Subject: Trainer Candidate - Shalini Saini
From: Shalini Saini <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 1 May 2021 00:41:41 -0400

| | Tech Support Test

Name | Shalini Saini
E-mail | [email-masked]
Phone Number | (+91) 7503072248
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Nangloi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Spicejet Pvt Ltd | Subject matter expert | | 20000/-
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Approx 2 months
Please briefly describe your work experience specifically in training? | I have an experience to trained my team members as I'm the most senior subject matter expert in my team and it was very good experience because when we trained someone who is adult so they have multiple questions which we need to answer and clarify their doubt
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | As I work as team member and also team members trainers I don't get any difficulty while giving them training or managing as the team because I know how to handle and influence anyone to make work easier
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is only follow terms and conditions but great customer service is understood the situation empathize the customer and look for better possible option if not possible then make them understand why it's not possible in the calm way
What according to you makes you a good candidate for this position? | As I'm the good candidate because I have an experience of 5+ years for handling a team and also I'm giving them training as well and I'm the good decision maker and I have ability response quickly on customer problem as I'm having the experience of handling escalations
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |